body, html {
    margin: 0;
    padding: 0;
    font-family: Poppins, serif;
    box-sizing: border-box;
    overflow-x: hidden; /* Ukrywa przesuwanie w poziomie na całej stronie */
}

/* Header (Logo and nav) */

header {
    position: fixed;
    top: 0;

    width: 100vw;
    padding-bottom: 10px;

    display: flex;
    justify-content: center;
    align-items: center;

    background-color: white;

    overflow: hidden;
    z-index: 9999;
}

.header_content {

    margin-left: 60px;
    margin-right: 30px;

    width: 100%;
    max-width: 2900px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav_logo {
    font-size: 24px;
    font-weight: normal;
}

.nav_logo span {
    display: block;
}

nav ul {
    display: flex;
    list-style: none;
    flex-wrap: nowrap;
}


.language_menu {
    width: 100%;
    display: flex;
    justify-content: right;
}

.lang {
    margin-left: 5px;
    margin-top: 5px;
    display: block;
}

.lang a {
    text-decoration: none;
    color: black;
    font-family: Poppins, sans-serif;
    display: block;

    white-space: nowrap;
}

.lang a:hover {
    opacity: 50%;
}


nav ul li {
    margin-left: -1px;
    width: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid black;
}

nav ul li a {
    padding: 20px;

    text-decoration: none;
    color: black;

    display: block;

    white-space: nowrap;
}

nav ul li a:hover {
    background-color: #f0f0f0;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.hamburger_menu {
    padding-left: 20px;
    display: none;
    flex-direction: column;
    cursor: pointer;
    z-index: 9999;
}

.hamburger_menu span {
    width: 25px;
    height: 3px;
    background-color: black;
    margin: 4px 0;
    transition: 0.4s;
}

/* Mobile Menu CSS */
.mobile_menu {
    margin-left: -60px;
    padding-left: 60px;

    display: none;
    flex-direction: column;
    list-style: none;
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    background-color: white;
    z-index: 9999;
}

.mobile_menu li {
    width: 100%;
    border-bottom: 1px solid black;
    margin-top: -1px;
    z-index: 9999;
}

.mobile_menu li a {
    text-align: center;
    z-index: 9999;
}

/* Horizontal line dividing sections */

.horizontal_line {
    height: 1px;
    width: calc(100% - 60px); /* full width minus the margins */
    margin-right: 30px;
    margin-left: 30px;
    max-width: 2940px;

    background-color: black;

    z-index: 9998;
}

/* Section universal container */

.section {
    min-height: 1000px;
    height: 90vh;
    width: auto;
    max-height: 1600px;


    display: flex;
    flex-direction: column;
    overflow: hidden;
}

/* Inner section universal container */

.flex_container {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Vertical lines */

.lines_container {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);

    width: 100%;
    max-width: 3000px;

    z-index: 999;
}

.line {
    position: fixed;
    background-color: black;
    z-index: 999;
}

.ver {
    position: fixed;
    width: 1px;
    height: 100vh;
    z-index: 999;
}

.lef {
    position: fixed;
    left: 30px;
    z-index: 999;
}

.rig {
    position: fixed;
    right: 30px;
    z-index: 999;
}

/*Top animation section*/

.top_images_container {
    position: relative;
    top: 0;
    bottom: 0;

    width: 100vw;
    height: 95vh;
    max-height: 1600px;
    margin-bottom: 50px;

    justify-content: center;
    align-items: center;
    display: flex;

    overflow: hidden;
}

@media only screen and (min-width: 1200px) and (max-height: 950px) {
    .top_images_container {
        min-height: 1000px;
    }
}

@media only screen and (max-width: 800px) {
    .top_images_container {
       overflow: visible;
    }
}

.top_images_container video {
    min-height: 100%;
    width: 100%;
    object-fit: cover;
}

.top_images_container img {
    min-height: 100%;
    width: 100%;
    object-fit: cover;

}

.overlay {
    position: absolute;
    top: 55%;
    left: 50%;

    transform: translate(-50%, -50%);
    width: 40%;
    height: auto;
    max-width: 1000px; /* Set the max width */
    max-height: 1000px; /* Set the max height */

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* Section 1 */

.section-rectangle {
    min-height: 1000px;
    height: auto;
    width: auto;
    /*max-height: 2000px;*/

    display: flex;
    flex-direction: column;
    overflow: visible;
}


.container_section_1 {
    position: relative;
    width: 100vw;
    height: auto;

    min-height: 1000px;

    max-width: 3000px;
    /*max-height: 2000px;*/

    display: flex;
    align-items: center;
    overflow: visible;
}

.pink_rectangle {
    width: 87%;
    height: 90%;

    min-height: 1000px;

    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 10%;

    background: #FF4050;
}

@media only screen and (min-width: 1200px) and (max-height: 950px) {
    /*.pink_rectangle {*/
    /*    margin-bottom: 50px;*/
    /*}*/
}

.profile_photo {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);

    height: 600px;
    max-height: 70%;

    z-index: 1;
}

.container_section_1-mobile {
    visibility: hidden;
    display: none;
    height: 0;
    width: 0;
}
.long_text_1 {
    position: absolute;
    transform: translate(90%, -50%);
    top: 50%;
    right: 50%;

    background: #FF4050;

    max-width: 1000px;

    font-family: Poppins, sans-serif;
    word-wrap: break-word;
    font-size: 20px;
    font-weight: 500;
    line-height: 130%;

    color: white;

    z-index: 1;
}

@media (min-width: 2000px) {
    .long_text_1 {
        font-size: 30px;
        font-weight: 300;
    }
}

/* Section 2 */

.section_special {
    display: flex;
    position: relative;
    height: 110vh;
    min-height: 1000px;
    max-height: 1600px;
}

.container_section_2 {
    position: relative;
    min-height: 300px;
    width: 100vw;
}

.long_text_2 {
    position: relative;
    left: 50%;
    transform: translate(-50%, 50%);
    height: 40%;
    width: 50%;
    max-width: 1000px;

    font-family: Poppins, sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 130%;

    word-wrap: break-word;

    color: black;
    z-index: 1;
}

@media (min-width: 2000px) {
    .long_text_2 {
        font-size: 30px;
        font-weight: 300;
    }
}

/* Section 3 */

.container_section_3 {
    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    min-height: 300px;

    width: 100%;
    max-width: 3000px;

    white-space: nowrap;

    overflow: hidden;
}

.container_section_3 ul {
    padding: 0;
    margin: 0;

    display: flex;
    justify-content: center;
}

.container_section_3 li {
    display: inline-block;
}

.container_section_3 li img {
    margin-left: 5px;
    margin-right: 5px;
    max-width: 15vw;
}

@media only screen and (min-width: 1000px) and (max-height: 950px) {
    .container_section_3 li img {
        max-width: 10vw;
    }
}

.small_row_pictures {
    width: 500px;
    height: auto;

    z-index: 1;
}

/* Section 4 */

.social_activity_section {
    height: 140vh;
    max-height: 1600px;

    padding-bottom: 50px;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 9998;
}

/*@media only screen and (min-height: 0px) and (max-height: 950px) {*/
/*    !*.social_activity_section {*!*/
/*    !*    min-height: 1600px;*!*/
/*    !*}*!*/
/*}*/


.container_section_4 {
    width: 100%;
    max-width: 1200px;
    /*margin-top: 100px;*/
    z-index: 9998;
    /*overflow-y: hidden;*/
}

.inner_container {
    width: 100%;

    display: flex;
    flex-direction: column;
    align-self: center;
    z-index: 9998;
}

.content_columns {
    display: flex;
    z-index: 9998;
}

.left_column {
    margin-left: 50px;

    display: flex;
    flex-direction: column;
    line-height: 130%;
    z-index: 9998;
}

.activity_title {
    text-transform: uppercase;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    line-height: 130%;
    font-size: 20px;

    transform: translate(-10%);
}

@media (min-width: 2000px) {
    .activity_title {
        font-size: 30px;
        font-weight: 300;
    }
}

.activity_description {
    width: 788px;
    max-width: 100%;

    font-size: 20px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    line-height: 130%;

    align-self: end;
    display: flex;
    flex-direction: column;
    z-index: 9998;
}

@media (min-width: 2000px) {
    .activity_description {
        font-size: 30px;
        font-weight: 300;
    };
}

.idea_title {
    margin: 68px 0 0 0;

    text-transform: uppercase;
    font-size: 20px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    line-height: 40px;
}

@media (min-width: 2000px) {
    .idea_title {
        font-size: 30px;
        font-weight: 300;
    };
}

.idea_link {
    margin: 0 0 0 228px;

    font-size: 20px;
    font-family: Poppins, sans-serif;
    font-weight: 200;
    line-height: 250%;

    text-decoration: none;
    color: #000;
}

@media (min-width: 2000px) {
    .idea_link {
        font-size: 20px;
    };
}

.idea_link:hover {
    color: black;
    text-decoration: underline;
}

.right_column {
    width: 24%;
    height: 700px;
    margin-left: 10vw;

    display: flex;
    flex-direction: column;
    line-height: normal;
}

@media (min-width: 2000px) {
    .right_column {
        margin-left: 7vw;
    };
}

.events_title_mobile {
    width: 0;
    height: 0;
    position: relative;
    visibility: hidden;
    z-index: 9999;
}

.events_title {
    width: 100%;
    padding: 37px 31px 80px;

    background-color: #ff4050;
    flex-grow: 1;
    color: #fff;
    white-space: nowrap;
    text-transform: uppercase;

    font-size: 20px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    line-height: 130%;
}

@media (min-width: 2000px) {
    .events_title {
        font-size: 30px;
        font-weight: 300;
    };
}

.interviews_title {
    margin: 68px 0 0 0;

    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    line-height: 130%;
}

@media (min-width: 2000px) {
    .interviews_title {
        font-size: 30px;
        font-weight: 300;
    };
}

.interview_link {
    margin: 0 0 0 228px;

    color: #000;
    width: 661px;

    font-size: 20px;
    font-family: Poppins, sans-serif;
    font-weight: 200;
    line-height: 250%;

    text-decoration: none;
}

@media (min-width: 2000px) {
    .interview_link {
        font-size: 20px;
    };
}


.interview_link:hover {
    color: black;
    text-decoration: underline;
}


.footer_container {

    background-color: #eaccc9;

    margin-top: 100px;

    width: calc(100% - 60px); /* full width minus the margins */
    max-width: 2940px;
    height: 500px;

    display: flex;
    justify-content: center;
    align-items: center;

    margin-left: auto;
    margin-right: auto;

    overflow: hidden;

    position: relative;
}

.footer_container img {
    position: absolute;
    z-index: 999;
    left: 0;
    max-width: 100%;
    height: auto;
}

.footer_flex_container {
    display: flex;
    justify-content: left;
    align-items: start;
    width: 100%;
    z-index: 1000;
}

.footer_column {
    margin: 0 10px;
    display: inline;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 9998;
    height: 250px;
    padding-bottom: 0;
}

.footer_column_sec {
    margin: 0 10px;
    display: inline;
    margin-right: auto;
    position: relative;
    z-index: 9998;
    height: 350px;
    padding-bottom: 0;

    margin-left: 0;
}

.footer_nav_logo {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 40px;
}

.footer_nav_logo span {
    display: block;
}

.footer_container h2 {
    font-size: 25px;
    color: #000;
    line-height: 200%;
    font-weight: 500;
}

.footer_container ul {
    list-style: none;
    padding: 0;
    margin: 0;
    font-family: Poppins, sans-serif;
    z-index: 9998;
    position: relative;
    height: 100%;
}

.footer_container li {
    font-size: 20px;
    color: black;
    line-height: 250%;
    font-weight: 300;
    position: relative;
    font-family: Poppins, sans-serif;
    z-index: 9998;
}

.footer_container a {
    color: black;
    text-decoration: none;
}
.footer_container a:hover {
    color: black;
    text-decoration: underline;
}


/* Tablets (from 601px to ) */
@media only screen and (min-width: 900px) and (max-width: 2000px) {
    nav ul li {
        margin-left: -1px;
        width: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
        border: 1px solid black;
    }

    nav ul li a {
        padding: 20px;

        text-decoration: none;
        color: black;

        display: block;

        white-space: nowrap;
    }

    .horizontal_line {
        opacity: 0;
    }

    .lef {
        position: fixed;
        left: 15px;
        z-index: 999;
    }

    .rig {
        position: fixed;
        right: 15px;
        z-index: 999;
    }

    /*.pink_rectangle {*/
    /*    width: 80%;*/
    /*    height: 100%;*/
    /*    !*margin-bottom: 50px;*!*/
    /*    margin-top: 40px;*/
    /*    margin-bottom: 0;*/

    /*    margin-left: 10%;*/

    /*    background: #FF4050;*/
    /*}*/

    /*.profile_photo {*/
    /*    position: absolute;*/
    /*    top: 0;*/
    /*    left: 5%;*/
    /*    transform: translate(10%, 0%);*/

    /*    height: 35%;*/

    /*    z-index: 1;*/
    /*}*/

    /*.long_text_1 {*/
    /*    position: absolute;*/
    /*    transform: translate(50%, 0%);*/
    /*    top: 39%;*/


    /*    height: 50%;*/
    /*    right: 50%;*/

    /*    width: auto;*/
    /*    min-width: 70%;*/
    /*    max-width: 80%;*/

    /*    background: #FF4050;*/

    /*    font-family: Poppins, sans-serif;*/
    /*    word-wrap: break-word;*/
    /*    font-size: 20px;*/
    /*    font-weight: 200;*/
    /*    line-height: 40px;*/

    /*    color: white;*/

    /*    z-index: 1;*/
    /*}*/

    .section {
        height: 100vh;
        width: auto;
        max-height: clamp(1100px,auto,100vh);

        display: flex;
        flex-direction: column;
        overflow: hidden;
    }


    /*@media (orientation: landscape) {*/
    /*    .section-rectangle {*/
    /*        min-height: 800px;*/
    /*        height: auto;*/
    /*        width: auto;*/


    /*        display: flex;*/
    /*        flex-direction: column;*/
    /*        overflow: visible;*/
    /*    }*/
    /*    .container_section_1 {*/
    /*        position: relative;*/
    /*        width: 100vw;*/
    /*        height: auto;*/

    /*        max-width: 3000px;*/
    /*        !*max-height: 1600px;*!*/

    /*        display: flex;*/
    /*        align-items: center;*/
    /*        overflow: visible;*/
    /*    }*/

    /*}*/
    /*@media (orientation: portrait) {*/
    /*    .section-rectangle {*/
    /*        min-height: 800px;*/
    /*        height: auto;*/
    /*        width: auto;*/
    /*        !*max-height: 1100px;*!*/

    /*        display: flex;*/
    /*        flex-direction: column;*/
    /*        overflow: visible;*/
    /*    }*/
    /*    .container_section_1 {*/
    /*        position: relative;*/
    /*        width: 100vw;*/
    /*        height: auto;*/

    /*        max-width: 3000px;*/
    /*        !*max-height: 1600px;*!*/

    /*        display: flex;*/
    /*        align-items: center;*/
    /*        overflow: visible;*/
    /*    }*/

    /*}*/

    .section_special {
        display: flex;
        flex-direction: column;
        position: relative;
        height: 100vh;
        max-height: 1000px;
        min-height: 900px;
    }

    .long_text_2 {
        padding-top: 100px;
        position: relative;
        left: 50%;
        transform: translate(-50%, 0);

        height: 40%;
        width: 60%;
        max-width: 1000px;
        min-width: 600px;

        font-family: Poppins, sans-serif;
        font-size: 20px;
        font-weight: 500;
        line-height: 40px;

        word-wrap: break-word;

        color: black;
        z-index: 1;
    }


    .container_section_3 {
        position: relative;

        transform: translate(-50%, 0);
        padding-top: 150px;
        width: 100%;
        max-width: 3000px;

        white-space: nowrap;

        overflow: hidden;
        z-index: 9998;
    }

    .container_section_3 li img {
        margin-left: 5px;
        margin-right: 5px;
        max-width: min(30vh, 30vw);
        transform: translate(-50%, 0%);
        z-index: 9998;
    }

    .social_activity_section {
        margin-top: 50px;
        height: auto;
        padding-bottom: 0;
        padding-left: 30px;

        display: flex;
        flex-direction: row;
        align-items: normal;
        justify-content: normal;
        z-index: 9998;
    }

    .container_section_4 {
        width: 100%;
        max-width: 1200px;
        /*margin-top: 100px;*/
        z-index: 9998;
    }

    .inner_container {
        width: 60%;

        display: flex;
        flex-direction: column;
        align-self: center;
        z-index: 9998;
    }

    .content_columns {
        display: flex;
        z-index: 9998;
    }

    .left_column {
        margin-left: 50%;
        transform: translate(-25%);

        display: flex;
        flex-direction: column;
        line-height: normal;
        z-index: 9998;
    }

    .activity_title {
        text-transform: uppercase;
        font: 20px/170% Poppins, sans-serif;
        transform: translate(0%);
    }

    .activity_description {
        width: 788px;
        max-width: 80%;

        font-size: 20px;
        line-height: 225%;

        align-self: normal;
        display: flex;
        flex-direction: column;
        z-index: 9998;
    }

    .description_text {
        line-height: 34px;
        font-size: 20px;
        font-family: Poppins, sans-serif;
    }

    .idea_title {
        margin: 68px 0 20px 0;

        text-transform: uppercase;
        font: 20px/170% Poppins, sans-serif;
    }

    .idea_link {
        margin: 0 0 0 0;

        font: 200 16px Poppins, sans-serif;
        line-height: 250%;

        text-decoration: none;
        color: #000;
    }

    .idea_link:hover {
        color: black;
        text-decoration: underline;
    }

    .right_column {
        visibility: hidden;
        width: 0;
        height: 20px;
        margin-left: 10vw;

        display: flex;
        flex-direction: column;
        line-height: normal;
    }

    .events_title {
        visibility: hidden;
        width: 100%;
        padding: 37px 31px 80px;

        background-color: #ff4050;
        flex-grow: 1;
        color: #fff;
        white-space: nowrap;
        text-transform: uppercase;
        font: 500 24px/130% Poppins, sans-serif;
    }

    .events_title_mobile {
        position: relative;
        background-color: #ff4050;
        margin-left: 50%;
        width: 200%;
        height: 200px;
        visibility: visible;
        color: #fff;
        padding: 37px 31px 80px;
        z-index: 9999;
    }

    .interviews_title {
        margin: 68px 0 20px 0;

        color: #000;
        text-transform: uppercase;
        font: 400 20px/170% Poppins, sans-serif;
    }

    .interview_link {
        margin: 0 0 0 0;

        color: #000;
        width: 661px;
        font: 200 16px Poppins, sans-serif;
        line-height: 250%;
        text-decoration: none;
    }


    .footer_container {

        background-color: #eaccc9;

        width: calc(100% - 30px); /* full width minus the margins */
        max-width: 2940px;
        height: 450px;


        display: flex;
        justify-content: center;
        align-items: center;

        margin-left: auto;
        margin-right: auto;

        overflow: hidden;

        position: relative;
    }

    .footer_flex_container {
        display: flex;
        justify-content: left;
        align-items: start;
        width: 100%;
    }

    .footer_nav_logo {
        font-size: 25px;
        font-weight: normal;
        margin-bottom: 40px;
    }


    .footer_container h2 {
        font-size: 25px;
        color: #000;
        line-height: 200%;
        font-weight: 500;
    }

    .footer_container li {
        font-size: 15px;
        color: black;
        line-height: 250%;
        font-weight: 300;
        position: relative;
        font-family: Poppins, sans-serif;
        z-index: 9998;
    }

}

@media only screen and (max-width: 900px) {

    .section-rectangle {
        visibility: hidden;
        display: none;
        height: 0;
        width: 0;
    }
    .header_content {

        margin-left: 5vw;
        margin-right: 5vw;
    }

    .horizontal_line {
        opacity: 0;
    }
    .lines_container {
        opacity: 0;
    }
    .desktop_menu {
        display: none;
    }
    .hamburger_menu {
        display: flex;
        z-index: 9999;
    }

    .overlay {
        position: absolute;
        top: 55%;
        left: 50%;

        transform: translate(-50%, -50%);
        width: 70%;
        height: auto;
        max-width: 1000px; /* Set the max width */
        max-height: 1000px; /* Set the max height */

        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }


    @media (orientation: landscape) {
        .overlay {
            position: absolute;
            top: 55%;
            left: 50%;

            transform: translate(-50%, -50%);
            width: 40%;
            height: auto;
            max-width: 1000px; /* Set the max width */
            max-height: 1000px; /* Set the max height */

            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }



        .container_section_1 {
            position: relative;
            width: 100vw;
            height: 200vh;

            min-height: 100px;

            max-width: 3000px;

            display: flex;
            align-items: center;
            overflow: visible;

            background: #FF4050;

        }

    }


    @media (orientation: portrait) {


        .container_section_1 {
            position: relative;
            width: 100vw;
            height: 100vh;

            min-height: 100px;

            max-width: 3000px;

            display: flex;
            align-items: center;
            overflow: visible;

            background: #FF4050;

        }
    }


    .pink_rectangle {
        width: 100%;
        height: 100%;
        /*margin-bottom: 50px;*/
        margin-top: 40px;
        margin-bottom: 0;
        position: relative;
        margin-left: 0;
        visibility: hidden;


        background: #FF4050;
    }

    .profile_photo {
        position: absolute;
        transform: translate(50%, -10%);
        top: 0;

        height: 35%;
        right: 50%;

        width: auto;

        z-index: 1;
    }



    @media (orientation: portrait) {
        .long_text_1 {
            position: absolute;
            transform: translate(50%, 0%);
            top: 38%;

            /*background: #FF4050;*/

            height: 50%;
            right: 50%;

            width: 100%; /* Tło zajmuje 100% szerokości */

            font-family: Poppins, sans-serif;
            font-size: 0.9rem;
            font-weight: 500;
            line-height: 200%;

            color: white;


            z-index: 1;

            display: flex; /* Dodaj flexbox do centrowania treści */
            justify-content: center; /* Wyrównaj tekst w poziomie */
            align-items: center; /* Wyrównaj tekst w pionie */
        }

    }

    @media (orientation: landscape) {

        .long_text_1 {
            position: absolute;
            transform: translate(50%, 0%);
            top: 38%;

            /*background: #FF4050;*/

            height: 50%;
            right: 50%;

            width: 100%; /* Tło zajmuje 100% szerokości */

            font-family: Poppins, sans-serif;
            font-size: 0.7rem;
            font-weight: 500;
            line-height: 200%;

            color: white;


            z-index: 1;

            display: flex; /* Dodaj flexbox do centrowania treści */
            justify-content: center; /* Wyrównaj tekst w poziomie */
            align-items: center; /* Wyrównaj tekst w pionie */
        }

    }

    .long_text_1 a {
        width: min(450px, 95%); /* Ogranicz szerokość tekstu */
        word-wrap: break-word;
    }



    .long_text_2 {
        padding-top: 100px;
        position: relative;
        left: 50%;
        transform: translate(-50%, 0);

        height: 40%;
        width: min(450px, 95%);

        font-family: Poppins, sans-serif;
        font-size: max(0.95rem, 15px);
        font-weight: 500;
        line-height: 200%;

        word-wrap: break-word;

        color: black;
        z-index: 1;
    }


    .section_special {
        display: flex;
        flex-direction: column;
        position: relative;
        height: 100vh;
        max-height: 1000px;
        min-height: 900px;
    }

    .container_section_3 {
        position: relative;

        transform: translate(-50%, 0);
        padding-top: 150px;
        width: 100%;
        max-width: 3000px;

        white-space: nowrap;

        overflow: hidden;
        z-index: 9998;
    }

    .container_section_3 li img {
        margin-left: 5px;
        margin-right: 5px;
        max-width: min(60vh, 60vw);
        transform: translate(0%, 0%);
        z-index: 9998;
    }

    .social_activity_section {
        margin-top: 50px;
        height: auto;
        padding-bottom: 0;
        padding-left: 0;

        display: flex;
        flex-direction: row;
        align-items: normal;
        justify-content: normal;
        z-index: 9998;
    }

    @media (orientation: landscape) {
        .social_activity_section {
            /*margin-top: -100px;*/
            height: auto;
            padding-bottom: 0;
            padding-left: 0;

            display: flex;
            flex-direction: row;
            align-items: normal;
            justify-content: normal;
            z-index: 9998;
        }
    }

    .container_section_4 {
        width: 100%;
        max-width: 1200px;
        /*margin-top: 100px;*/
        z-index: 9998;
    }

    .inner_container {
        width: 100%;

        display: flex;
        flex-direction: column;
        align-self: center;
        z-index: 9998;
    }

    .content_columns {
        display: flex;
        z-index: 9998;
    }

    .left_column {
        margin-left: 5vw;
        transform: translate(0%);

        display: flex;
        flex-direction: column;
        line-height: normal;
        z-index: 9998;
    }

    .right_column {
        display: none;
    }

    .activity_title {
        text-transform: uppercase;
        font: 20px/170% Poppins, sans-serif;
        transform: translate(0%);
    }

    .activity_description {
        max-width: 90vw;

        font-size: max(0.95rem, 15px);
        font-weight: 500;
        line-height: 200%;

        align-self: normal;
        display: flex;
        flex-direction: column;
        z-index: 9998;
    }

    .description_text {
        font-size: max(0.95rem, 15px);
        font-weight: 500;
        line-height: 200%;

        font-family: Poppins, sans-serif;
    }


    .idea_title {
        margin-top: 25px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 20px;

        text-transform: uppercase;
        font: 18px/150% Poppins, sans-serif; /* Zmniejszenie rozmiaru czcionki */
    }

    .idea_link {
        margin: 20px 0 0 0;
        width: 100%; /* Zmniejszenie szerokości linków */
        font-weight: 200;
        font-family: Poppins, sans-serif;
        font-size: 13px; /* Zmniejszenie rozmiaru czcionki */
        line-height: 150%;
        text-decoration: none;
        color: #000;
        word-wrap: break-word; /* Dzięki temu tekst zostanie owinięty w przypadku zbyt długich linków */
    }

    .idea_link:hover {
        color: black;
        text-decoration: underline;
    }

    .right_column {
        visibility: hidden;
        display: none;
        width: 0;
        height: 20px;
        margin-left: 10vw;


        flex-direction: column;
        line-height: normal;
    }

    .events_title {
        visibility: hidden;
        width: 100%;
        padding: 37px 31px 80px;

        background-color: #ff4050;
        flex-grow: 1;
        color: #fff;
        white-space: nowrap;
        text-transform: uppercase;
        font: 500 24px/130% Poppins, sans-serif;
    }

    .events_title_mobile {
        position: relative;
        background-color: #ff4050;
        margin-left: -5vw;
        width: 200%;
        height: 200px;
        visibility: visible;
        color: #fff;
        padding-top: 37px;
        padding-right: 31px;
        padding-left: 31px;
        padding-bottom: 80px;
        z-index: 9999;
    }

    .interviews_title {
        margin-top: 25px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 20px;

        text-transform: uppercase;
        font: 18px/150% Poppins, sans-serif; /* Zmniejszenie rozmiaru czcionki */
    }

    .interview_link {
        margin: 20px 0 0 0;
        width: 100%; /* Zmniejszenie szerokości linków */
        font-weight: 200;
        font-family: Poppins, sans-serif;
        font-size: 13px; /* Zmniejszenie rozmiaru czcionki */
        line-height: 150%;
        text-decoration: none;
        color: #000;
        word-wrap: break-word; /* Dzięki temu tekst zostanie owinięty w przypadku zbyt długich linków */
    }

    .interview_link:hover {
        color: black;
        text-decoration: underline;
    }


    .footer_container {

        background-color: #eaccc9;
        margin-top: 25px;

        width: 100%; /* full width minus the margins */
        max-width: 2940px;
        height: 200px;

        display: flex;
        justify-content: center;
        align-items: center;

        margin-left: auto;
        margin-right: auto;

        overflow: hidden;

        position: relative;
    }

    .footer_flex_container {

        transform: translate(0%, 20%);
        justify-content: center;
        align-items: center;
        width: 100%;

        display: flex;
    }

    .footer_nav_logo {
        font-weight: normal;
        font-size: 1rem;
        margin-bottom: 0;
    }

    .footer_container h2 {
        color: #000;
        line-height: 200%;
        font-size: 0.7rem;
        font-weight: 500;
    }

    .footer_container li {
        color: black;
        line-height: 200%;
        font-weight: 300;
        font-size: 0.5rem;
        position: relative;
        font-family: Poppins, sans-serif;
        z-index: 9998;
    }

    .footer_column {
        margin: 0 10px;
        display: inline;
        margin-left: auto;
        margin-right: auto;
        position: relative;
        z-index: 9998;
        height: 200px;
        padding-bottom: 0;
    }

    .footer_column_sec {
        margin: 0 10px;
        display: inline;
        margin-right: auto;
        position: relative;
        z-index: 9998;
        height: 225px;
        padding-bottom: 0;

        margin-left: 0;
    }

    .container_section_1-mobile {
        position: relative;
        visibility: visible;
        width: 100vw;
        height: 100%;

        min-height: 100px;

        max-width: 3000px;

        display: flex;

        align-items: center;
        overflow: visible;
        flex-direction: column;

        background: #FF4050;

    }

    .profile_photo-mobile {

        height: auto;
        margin-top: -5%;

        width: min(50%, 400px);

        z-index: 1;
    }

    .long_text_1-mobile {

        width: min(450px, 90%);

        font-family: Poppins, sans-serif;
        font-size: 0.7rem;
        font-weight: 500;
        line-height: 200%;

        color: white;
        margin-top: 10px;
        margin-bottom: 20px;

        z-index: 1;

        justify-content: center; /* Wyrównaj tekst w poziomie */
        align-items: center; /* Wyrównaj tekst w pionie */
    }

}
